## GtkOffscreenWindow GtkOffscreenWindow |

## Functions

GtkWidget * | gtk_offscreen_window_new ()
GdkPixmap * | gtk_offscreen_window_get_pixmap ()
GdkPixbuf * | gtk_offscreen_window_get_pixbuf ()

## Types and Values

struct | GtkOffscreenWindow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkWindow
                                ╰── GtkOffscreenWindow

## Implemented Interfaces

GtkOffscreenWindow implements AtkImplementorIface and GtkBuildable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_offscreen_window_new ()

    GtkWidget *
    gtk_offscreen_window_new (void);

Since: 2.20

### gtk_offscreen_window_get_pixmap ()

    GdkPixmap *
    gtk_offscreen_window_get_pixmap (GtkOffscreenWindow *offscreen);

Since: 2.20

### gtk_offscreen_window_get_pixbuf ()

    GdkPixbuf *
    gtk_offscreen_window_get_pixbuf (GtkOffscreenWindow *offscreen);

Since: 2.20

## Types and Values

### struct GtkOffscreenWindow

    struct GtkOffscreenWindow;